Commit f3b9f088 authored by dependabot[bot]'s avatar dependabot[bot]
Browse files

Bump serde from 1.0.137 to 1.0.138

Bumps [serde](https://github.com/serde-rs/serde) from 1.0.137 to 1.0.138.
- [Release notes](https://github.com/serde-rs/serde/releases)
- [Commits](https://github.com/serde-rs/serde/compare/v1.0.137...v1.0.138

)

---
updated-dependencies:
- dependency-name: serde
  dependency-type: direct:production
  update-type: version-update:semver-patch
...
Signed-off-by: default avatardependabot[bot] <support@github.com>
parent e63a2db6
Pipeline #201320 passed with stages
in 12 minutes and 32 seconds
...@@ -2731,18 +2731,18 @@ dependencies = [ ...@@ -2731,18 +2731,18 @@ dependencies = [
[[package]] [[package]]
name = "serde" name = "serde"
version = "1.0.137" version = "1.0.138"
source = "registry+https://github.com/rust-lang/crates.io-index" source = "registry+https://github.com/rust-lang/crates.io-index"
checksum = "61ea8d54c77f8315140a05f4c7237403bf38b72704d031543aa1d16abbf517d1" checksum = "1578c6245786b9d168c5447eeacfb96856573ca56c9d68fdcf394be134882a47"
dependencies = [ dependencies = [
"serde_derive", "serde_derive",
] ]
[[package]] [[package]]
name = "serde_derive" name = "serde_derive"
version = "1.0.137" version = "1.0.138"
source = "registry+https://github.com/rust-lang/crates.io-index" source = "registry+https://github.com/rust-lang/crates.io-index"
checksum = "1f26faba0c3959972377d3b2d306ee9f71faee9714294e41bb777f83f88578be" checksum = "023e9b1467aef8a10fb88f25611870ada9800ef7e22afce356bb0d2387b6f27c"
dependencies = [ dependencies = [
"proc-macro2", "proc-macro2",
"quote", "quote",
......
...@@ -41,7 +41,7 @@ blake2 = "0.10.4" ...@@ -41,7 +41,7 @@ blake2 = "0.10.4"
contract-metadata = { version = "1", path = "./metadata" } contract-metadata = { version = "1", path = "./metadata" }
transcode = { package = "contract-transcode", version = "0.1.0", path = "./transcode" } transcode = { package = "contract-transcode", version = "0.1.0", path = "./transcode" }
semver = { version = "1.0.11", features = ["serde"] } semver = { version = "1.0.11", features = ["serde"] }
serde = { version = "1.0.137", default-features = false, features = ["derive"] } serde = { version = "1.0.138", default-features = false, features = ["derive"] }
serde_json = "1.0.82" serde_json = "1.0.82"
tempfile = "3.3.0" tempfile = "3.3.0"
url = { version = "2.2.2", features = ["serde"] } url = { version = "2.2.2", features = ["serde"] }
......
...@@ -19,7 +19,7 @@ path = "lib.rs" ...@@ -19,7 +19,7 @@ path = "lib.rs"
[dependencies] [dependencies]
impl-serde = "0.3.2" impl-serde = "0.3.2"
semver = { version = "1.0.11", features = ["serde"] } semver = { version = "1.0.11", features = ["serde"] }
serde = { version = "1.0.137", default-features = false, features = ["derive"] } serde = { version = "1.0.138", default-features = false, features = ["derive"] }
serde_json = "1.0.82" serde_json = "1.0.82"
url = { version = "2.2.2", features = ["serde"] } url = { version = "2.2.2", features = ["serde"] }
......
...@@ -31,7 +31,7 @@ nom = "7.1.1" ...@@ -31,7 +31,7 @@ nom = "7.1.1"
nom-supreme = { version = "0.7.0", features = ["error"] } nom-supreme = { version = "0.7.0", features = ["error"] }
scale = { package = "parity-scale-codec", version = "3.0.0", features = ["derive"] } scale = { package = "parity-scale-codec", version = "3.0.0", features = ["derive"] }
scale-info = { version = "2.1.1", default-features = false, features = ["derive"] } scale-info = { version = "2.1.1", default-features = false, features = ["derive"] }
serde = { version = "1.0.137", default-features = false, features = ["derive"] } serde = { version = "1.0.138", default-features = false, features = ["derive"] }
serde_json = "1.0.82" serde_json = "1.0.82"
sp-core = "6.0.0" sp-core = "6.0.0"
sp-runtime = "6.0.0" sp-runtime = "6.0.0"
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment